Contents

Welcome

Use this help system to find the following types of information:

  • Using this printer driver
  • Using the Troubleshooting Guide
  • Navigating this help system

Using this printer driver

Many printing options can be selected in the Device Settings tab and Advanced Options dialog box.

Use the following Tektronix driver tabs to set printing options:

  • The Tektronix Features tab has specific color matching options.
  • The Troubleshooting tab has links to the Tektronix web site and Troubleshooting/problem solving information.

Using the Troubleshooting Guide

  • Open the Troubleshooting Guide for printing hints and tips, and for help on printer problems.

Navigating this help system

This help system guides you through information about using this printer driver.

  • Double-click on the topic you wish to view.
  • Use the Back button to move back through topics you have already viewed.
  • Click the Home button in any topic to return to this page.
  • Select the navigation that works best for you:
    • Contents: for a topical table of contents
    • Index: for a key word index
    • Search: for a key word search

To search these help topics, click the Search button and type in words you are looking for. For example:

Type paper source to include any topic containing the word "paper" or the word "source."

Type paper and source to include any topic containing both words, in any order.


Troubleshooting Guide Overview

This guide contains information on solving printer errors and other problems. You can search for instructions on clearing media jams, or for hints on improving print quality.


Blurry, Wavy or Smudged Vertical Lines Appear in Text and Graphics in the Same Area on all Prints

  1. If printed transparencies are blurry, change the print mode. The Windows 95/Windows 98 printer driver needs proper configuration to print in Fast Color mode.
    1. Click Start, select Settings, and select Printers.
    2. Select your printer.
    3. Right-mouse-click the printer name. From the pop-up window, select Properties.
    4. Click Device Options.
    5. In Printer Features, highlight Print Quality.
    6. In Change Settings For, click the drop-down list and select Fast Color.
    7. To save the changes, click Apply.
  2. Clean the maintenance tray’s wiper blade. Refer to the help page: Cleaning for Oily Streaks.
  3. Clean the paper path. Refer to the help page: Cleaning for Ink Smears and Jams: Internal Paper Path.
  4. Clean the printer’s exit path. Refer to the help page: Cleaning for Ink Smears: Paper-Exit Path .


Cleaning for Ink Smears and Jams: Internal Paper Path

Clean the printer’s internal paper path surfaces if your prints have stray ink marks on the front or the back.

Caution: Use only clean sheets of paper to clean the paper path. Do not reuse cleaning sheets. High-grade, heavier papers, such as 120 g/m 2 (32-lb.) bond, work best.

  1. Fill the media tray with high-grade paper and set the tray’s media switch to Paper.

    2. Note: If your printer is configured with just the upper media tray, load that tray and set the media switch to Paper. If you have one or two High-Capacity Paper Tray Assemblies, load either the upper tray or the lower tray. The lower tray is the default tray. To use the upper or middle paper tray slot, change the printer’s default tray.

  2. When the printer is on and the Ready to Print message appears in the front panel, scroll to Menu; press Select.
  3. Scroll to Troubleshooting; press Select.
  4. Scroll to Remove Ink Smears; press Select.
  5. After a short delay during the warm-up period, the printer begins an automatic sequence of feeding several clean sheets of paper from the media tray selected as the cleaning page source.
  6. When the cleaning sequence is complete, inspect the last sheet of paper fed through the printer. If it is not clean, repeat the cleaning sequence.
  7. Scroll to Exit; press Select. After a warm-up cycle, the printer returns to normal operation.


Cleaning for Ink Smears and Jams: Paper-Feed Rollers

For illustrated procedures, refer to the User Guide, or CD-ROM topic, or Tektronix web site.

Caution: Hot surfaces exist behind the middle paper-feed rollers. To avoid personal injury during cleaning procedures, do not reach in behind these rollers.

  1. Open the printer’s front cover.
  2. Remove the maintenance drawer (A) from the printer.
  3. The upper paper-feed rollers are located above the slot for the maintenance drawer (A). To clean these rollers:
    1. Use a prepackaged alcohol-soaked wipe.
    2. Place the cleaning wipe against each upper rubber roller, pressing to create pressure against the roller.
    3. Move the thumb wheel, turning the upper rollers. The upper rubber rollers should rotate four or five complete revolutions for each roller segment to ensure proper cleaning. Scrub each roller thoroughly. If the wipe becomes dirty, discard it and use another.
  4. To clean the middle rubber feed roller behind the metal plate:
    1. Use a prepackaged alcohol-soaked wipe. Place the cleaning wipe against the underside of each middle roller.
    2. Rotate the middle roller.
    3. Scrub each roller thoroughly. If the wipe becomes dirty, discard it and use another.
  5. The lower paper-feed rollers are located below the maintenance drawer (A): one set of rollers is black rubber; the other set is white plastic. To clean these rollers:
    1. Use a prepackaged alcohol-soaked wipe. Place and hold the cleaning wipe on top of the white and black rollers.
    2. Move the thumbwheel, turning the rollers. Rotate the rollers four or five complete revolutions for each roller segment to ensure proper cleaning.
    3. Scrub each roller thoroughly until clean. If the wipe becomes dirty, discard it and use another.
  6. Put the maintenance drawer (A) back into the printer.
  7. Close the front cover.


Cleaning for Ink Smears: Paper-Exit Path

Occasionally, stray ink particles and oil become attached to the exit fingers, rollers, and guides under the exit cover, causing ink streaks or marks on the top edge, front, or back of prints. When this occurs, you must clean these parts using both dry swabs and alcohol-soaked wipes.

Note: You may notice some staining of the exit rollers while performing the cleaning procedure; this is normal and does not indicate additional cleaning is necessary. Simply clean rollers to remove any build-up of ink.

Caution: To avoid damaging the print drum and exit guide, never scrape excess ink with a tool or fingernail; use only the materials provided with the cleaning kit.

  1. Open the exit cover.
  2. Using a dry swab, clean excess ink particles and oil from the blue exit fingers by gently wiping the top surface of each finger.
  3. Remove any visible pieces of torn media.

    4. Caution: To avoid damaging the print drum and exit fingers, never scrape excess ink with a tool or fingernail; use a dry swab provided with the cleaning kit.

  4. To clean the rubber exit rollers:
    1. Wrap an alcohol-soaked lint-free cloth around the index finger of one hand.
    2. Press your wipe-covered finger against each roller.
    3. Use the thumbwheel to turn the rollers. To ensure proper cleaning, rotate the rollers four or five complete revolutions for each roller segment.
  5. To clean the two sets of ribbed exit guides under the exit cover, use an alcohol-soaked cloth and gently wipe the raised ribs.
  6. Close the exit cover.


Cleaning for Oily Streaks

If your prints show oily streaks, you can clean the wiper blade that is located inside the maintenance drawer (A). Refer to the User Guide for detailed illustrations.

  1. Open the printer’s front cover and remove the maintenance drawer (A).
  2. Use a lint-free cloth to gently wipe any excess debris from the clear plastic wiper blade.
  3. Reinsert the maintenance drawer into the printer.


Phaser 850 Printers: Eliminate Light Stripes

Note: Run the Eliminate Light Stripes procedure from the printer's front panel.

  1. From the printer's front panel, with the printer in the Ready to Print state, highlight Menu and press select.
  2. Scroll to Troubleshooting; press Select.
  3. Scroll to Eliminate Light Stripes; press Select.
    This process cleans the printhead and takes about 5 minutes. Upon completion, the printer prints a Cleaning Page and a Test Page.
  4. Examine the Test Page. All color bars should now be present. If any of the bars are still light or missing, repeat this procedure up to two more times as long as improvement is seen.

If the problem persists, turn off the printer for 4 hours to allow the ink to cool and solidify. Then turn on the printer and repeat the clean cycles, if necessary. For more details, refer to the online topic, "Light Stripes on Prints," on the printer's CD-ROM or Tektronix web site.


Prints are Skewed or Slanted on the Page

Skewed or offset images appear on prints when using the upper or standard tray

  • Refer to the User Guide's printing specifications for tested and approved papers and transparencies. If you are using media not listed in the User Guide, remove the non-approved media.
    1. Locate the plastic tab that releases the spring-loaded, metal media-lift-plate on the bottom of the tray (near the center).
    2. Push the tab forward to release the plate.
    3. Look at the front edge of the plate to see if it appears to be lifting equally on both sides.
    4. If the plate is not lifting properly, try to locate and remove what is obstructing the tray-lift motion, or replace the tray.
  1. Open the front door. Examine the flexible plastic fingers located inside the front door. The plastic fingers should not be bound-up or creased.
  2. Try cleaning the pick and feed rollers. Refer to the help page: Cleaning for Ink Smears and Jams: Paper-Feed Rollers.
  3. Load approved media into the media tray and make a test print. If the printing problem has not been resolved, go on to the next suggestion listed here.

Skewed or offset images when using the High-Capacity Paper Tray

  1. Refer to the User Guide's printing specifications for tested and approved papers and transparencies. If you are using media not listed in the User Guide, remove the non-approved media.
  2. Verify that the media is properly loaded. The media should be flat and snug against the tray’s left side.
  3. Open the front door. Examine the flexible plastic fingers inside the front door. The fingers should not be bound-up or creased.
  4. Verify that the High-Capacity Lower Paper Tray Assembly is installed properly; refer to the User Guide. Try shifting (or twisting) the printer on top of the tray to correct the skewed path.
  5. Try cleaning the pick and feed rollers. Refer to the help page: Cleaning for Ink Smears and Jams: Paper-Feed Rollers.

Skewed or offset images when using Envelopes

Note: Only use the printer for low-volume envelope printing.

Align the envelope as straight as possible along the left edge of the manual-feed slot. How the envelopes are inserted determines the amount of skew.


White Lines or Off-Colored Streaks Appear in the Same Area on all Prints

Note: For the test page to print correctly, the upper (or only) media tray must be set to Paper mode. Check that the red indicator on the front of the tray is next to the word Paper (or Label if you have a High-Capacity Transparency/Label tray).

  1. Print a test page:
    1. From the printer's front panel, with the printer in the Ready to Print state, highlight Menu and press Select.
    2. Scroll to Troubleshooting; press Select.
    3. Scroll to Print Test Page and press Select.
  2. On the test page, look for gaps in the color bars.

If there are gaps running vertically through all colors, for example: black, cyan, magenta and yellow are all missing bars 33 and 34, this may be caused by something other than a printhead problem. The problem may be debris in the printer's paper path, or a dirty or malfunctioning Maintenance Drawer. Try the following solutions in the order presented.

  • Check for media in the Exit Path. Refer to the help page: Cleaning for Ink Smears: Paper-Exit Path.
  • Clean the maintenance drawer wiper-blade. Refer to the help page: Cleaning for oily streaks.

If the gaps on the test print are randomly placed, there may be plugged or weak printhead jets. Refer to the help page: Phaser 850 Printers: Eliminate Light Stripes

If there is a combination of the two above problems, try these solutions first.

  • Check for Media in the Exit Path. Refer to the help page: Cleaning for Ink Smears: Paper-Exit Path.
  • Clean the maintenance drawer wiper-blade. Refer to the help page: Cleaning for oily streaks.

If this test page looks normal, or exhibits a different type of problem, the printer may have a slightly weak jet; refer to the help page: Phaser 850 Printers: Eliminate Light Stripes.


Upper tray empty - Load paper.

Phaser 850 and 840 printers

Load paper into the lower tray. Use this procedure for loading paper, or refer to the instructions on the tray.

  1. Use the tray's maximum-capacity label to determine how much media to load.
  2. Load paper with the side to be printed face-up.
  3. Place the paper snugly against the inside front wall of the tray.

    4. Note: If you are loading labels, set the media switch to Paper.

  4. Place the paper snugly against the inside front wall of the tray.

For more information, refer to www2.tek.com/TekSMART .


Upper tray empty - Load transparency

Phaser 850 and 840 printers

Load transparencies into the upper tray. Use this procedure for loading transparencies, or refer to the instructions on the tray.

  1. Use the tray's maximum-capacity label to determine how many transparencies to load.
  2. Load transparencies with the side to be printed face-up. Load transparencies with the notch at the back right side of the tray.
  3. Place the transparencies snugly against the inside front wall of the tray.
  4. Set the media switch on the side of the printer for Transparency.
  5. Insert the tray into the printer.

For more information, refer to www2.tek.com/TekSMART .


Middle (or Lower) tray empty - Load paper only

Phaser 850 and 840 printers

Load only paper into the tray indicated by the message. The middle and lower trays do not work with transparencies. Use this procedure for loading paper, or refer to the instructions on the tray.

  1. Use the tray's maximum-capacity label to determine how much media to load.
  2. Load media with the side to be printed face-up.
  3. Place the media snugly against the inside front wall of the tray.
  4. Insert the tray into the printer.

For more information, refer to www2.tek.com/TekSMART .


Out of Ink - Open top cover. Add ink.

Phaser 850, 840, and 360 Printers

Caution: Use only Tektronix ColorStix® ink sticks intended for your printer model. Ink sticks are not interchangeable between different Tektronix printer models. For example, do not use Phaser 840 ink in a Phaser 360 printer. Using the wrong ink damages the printer. Keep ink in its packaging until you are ready to use it.

Note: To avoid ink jams, never insert broken ink sticks into the ink-loading bins.

  1. Open the top cover. A color-coded label inside the top cover corresponds to the color of each ink-loading bin.

  2. Remove the ink stick from its packaging.
  3. Place the appropriate color ink stick into the ink-loading bin that appears low. Do not force the ink sticks into the ink-loading bins.

    4. Note: Each ink stick is uniquely shaped to fit into the correct ink-loading bin. Insert the ink stick's narrow end first.

  4. Close the top cover.

The front panel may read Melting Ink until the printer is ready for printing.

For more information, refer to www2.tek.com/TekSMART .


Media jam - Open exit cover to clear

Phaser 850, 840, and 360 printers

Caution: Do not use tools to remove jammed paper from the exit area. Using tools in this area could damage the printer's imaging surface.

Solution 1

If the paper has partially exited the printer at the exit slot, follow these steps. Otherwise, refer to Solution 2.

  1. Using both hands, remove the jammed paper.
  2. Remove the entire sheet of paper; any pieces left in the printer may cause more jams.

Solution 2

  1. Open the exit cover.

  2. Using both hands, remove the jammed paper.

  3. Remove the entire sheet of paper; any pieces left in the printer may cause more jams.

For more information, refer to www2.tek.com/TekSMART .


Media jam - Open front cover to clear

Phaser 850, 840, and 360 printers

  1. Open the front cover.

  2. Using both hands, remove the jammed media.

  3. This step is for Phaser 850 and 840 printers only: If there is any resistance to removing the jammed media, turn the blue thumbwheel to help feed the paper.
  4. Remove the entire sheet of paper; any pieces of paper left in the printer may cause more jams.

For more information, refer to www2.tek.com/TekSMART .


Media jam - Remove lower tray to clear

Phaser 850, 840, and 360 printers

  1. Remove the lower tray.
  2. Using both hands, carefully remove the jammed paper.

For more information, refer to www2.tek.com/TekSMART .


Media jam - Remove media tray to clear

Phaser 850, 840, and 360 printers

  1. Remove the paper tray (if your printer has more than one tray, pull out the upper tray).
  2. Using both hands, remove the jammed paper.

For more information, refer to www2.tek.com/TekSMART .


Fault: <front panel error code>

Phaser 850, 840, and 360 printers

For all printer errors reporting a numerical error code on the front panel, turn the printer off for 10-20 seconds, then turn it back on again.

For more information, refer to www2.tek.com/TekSMART .


TekColor overview

Tektronix Features Tab Overview

Use the Tektronix Features tab to select color options.

TekColor Correction

Print Quality

Print Black and White


TekColor Correction

These are the color corrections designed for your printer. The corrections include options for matching the printer's colors as closely as possible to colors on other devices, such as your computer screen or a printing press.

Tip: Vivid Color is the best choice for printing transparencies. When any other option is selected with transparencies, None is used.

Click the TekColor Correction button, then select from the following options.

You can also check the Print as Black and White box with any of these options.

  • Automatic: Optimizes colors for each element (text and graphics) on the page. Best all-purpose selection.
  • None: No color correction applied. Use with PANTONE Colors or when no correction is desired.
  • Vivid Color: Produces the brightest possible colors. Makes blue colors appear less purple. Use when printing transparencies.
  • sRGB Display: Closest match to computer screen colors.
  • SWOP Press: Specification for Web Offset Publications. Use to match U.S. press standards.
  • Euroscale Press: Use to match equivalent Imation Matchprint proofs.
  • Commercial Press: Use to match commercial Imation Matchprint proofs. Best choice for comps.
  • SNAP Press: Specifications for Non-Heat Advertising Printing. Use to match standards for printing on uncoated and newsprint papers.
  • DIC: Use to match Dai Nippon printing inks on coated paper.
  • Toyo: Use to match commercial Toyo printing inks on coated paper.
  • FujiProof: Use to match the Fuji Color Art System for commercial North American proofs.
  • Monochrome: Prints all colors as gray scale.
  • Use Printer Setting: No color correction applied. Uses the selection made at the printer's front panel.


Print Quality

In the Tektronix Features tab, select a Print Quality mode depending on your printing needs. These modes affect the appearance of your prints and the time they take to print. You can select a print quality mode in two ways: from the drop-down list or by clicking the Speed/Quality scroll bar. The displayed image changes to reflect your choice.

Tip: For best results, do not use a Resolution setting in another tab or dialog box; select print quality in the Tektronix Features tab.

  • Fast Color: Fastest color print mode.
  • Standard: General-purpose mode for color printing. Transparencies are always printed in Standard mode even if another mode is selected.
  • Enhanced: Produces superior text resolution and smooth light colors.
  • High Resolution/Photo: Produces highest-quality color prints with near photographic detail. Uses 1200 x 600 dpi. This mode requires the printer's DP or DX Features option; if you have one of these options, see Installable Options to make sure the option is set up with the driver.


Print Black and White

To print your image in black and white, click the Print Black and White check box in the Tektronix Features tab.

When you check the Print Black and White box on, the Color Management image on the Tektronix Features tab changes to black and white.

Note: Using the Print Black and White check box affects the Color selection in the Paper/Quality tab. If you check the Print Black and White box on, the Color selection is automatically set to Black & White. If the Color selection is set to Color, the Print Black and White check box is turned off. For best results, always use the Print Black and White check box to control black and white versus color printing.


Advanced Options Dialog Box Overview

To set advanced printing options, click the Advanced button in either the Layout tab or the Paper/Quality tab.

See the following topics for more information. For information on other printing features in this dialog box, refer to the Microsoft printer driver help text.

Paper Size

Scaling

Image Smoothing

Quick Collate

1st Page Preview

Separation Page


Paper Size

To select a paper size, click the Advanced button in either the Layout tab or the Paper/Quality tab.

Select from the list of supported paper, transparency, and envelope sizes.

Paper and transparency sizes, tray or manual feed:

  • A/Letter: 8.5 x 11 ins.
  • A4: 210 x 297 mm

Paper sizes, manual feed only:

Select Manual Feed Paper as the Paper Source.

  • Executive: 7.25 x 10.5 ins.
  • A5: 210 x 148 mm

Envelope sizes, manual feed only:

Select Manual Feed Paper as the Paper Source.

  • #10 Envelope
  • Monarch Envelope
  • #6 3/4 Envelope
  • DL Envelope
  • C5 Envelope
  • Choukei 3 Envelope
  • Choukei 4 Envelope


Scaling

To select a percentage for scaling an image, click the Advanced button in either the Layout tab or the Paper/Quality tab.

Under Graphic, locate Scaling, and select a value between 25 and 400 percent for reducing or enlarging a printed image.


Image Smoothing

To select Image Smoothing, click the Advanced button in either the Layout tab or the Paper/Quality tab.

Image Smoothing blends adjacent colors in low-resolution images for smoother color transitions.

For example, use Image Smoothing to improve the appearance of a 72-dpi image downloaded from the World Wide Web.

Image Smoothing is not recommended for 300-dpi or higher images.

To use, select Yes in the Image Smoothing pop-up menu.


Quick Collate

To use Quick Collate, click the Advanced button in either the Layout tab or the Paper/Quality tab.

To collate a multiple-page print job at the printer, set Quick Collate to On. Collation performed at the printer is faster than collation performed by an application.

To use the Quick Collate option, follow this procedure:

  • You must have the printer's optional hard drive and the DP or DX Feature set. If you have these options, see Installable Options to make sure the options are set up with the driver.
  • Uncheck the collate option in your application's Print dialog box.


Check Print

1st Page Preview

To use 1st Page Preview, click the Advanced button in either the Layout tab or the Paper/Quality tab.

Note: You need the printer's DP or DX Feature set. If you have one of these options, see Installable Options to make sure the option is set up with the driver.

To use 1st Page Preview, do the following:

  • Select 1st Page Preview in the driver.
  • Optional: Change the 1st Page Preview timeout (the amount of time the printer pauses before completing the print job.)

Select 1st Page Preview in the driver

  1. In the Layout tab or the Paper/Quality tab, click Advanced.
  2. Under Document Options, Printer Features, locate 1st Page Preview.
  3. In the pop-up menu, select Yes.
  4. Click OK.
  5. Print your file.
  6. Check your first print. At the 1st Page Preview message on the printer's front panel, choose one of these options and press Select:

    7. Reprint: Reprints the first page, pauses for the duration of the timeout or until you press a button.

    Cancel: Cancels the print job.

    Continue: Prints the rest of the print job.

Optional: Change the 1st Page Preview timeout at the printer's front panel

  1. Scroll to Menu; press Select.
  2. Scroll to Printer Configuration; press Select.
  3. Scroll to Default Printer Settings; press Select.
  4. Scroll to 1st Page Preview Timeout; press Select.
  5. Use the up or down arrows to change the timeout.
  6. Scroll to Exit and press Select to activate your selection.


Slip Sheet

Separation Page

To use Separation Page, click the Advanced button in either the Layout tab or the Paper/Quality tab.

A Separation Page is a divider page you can add to separate print jobs, multiple copies of a single print job, or individual pages of one print job. If this sheet is a different type or color of paper from the rest of the print job, the paper needs to be loaded in a different tray and specified in the driver.

The Separation Page option requires the printer's DP or DX Feature set; see Installable Options to make sure the feature set is set up in the driver.

Separation Page:

  • Off: Turns off the Separation Page feature.
  • End of Job: Inserts a Separation Page between individual print jobs.
  • End of Set: Inserts a Separation Page between copies, or sets, of a multi-copy print job.
  • End of Page: Inserts a Separation Page between every page of a print job.

Separation Page Source:

  • Select from the list of installed trays. If you have an optional tray installed but it has a red symbol in front of it, see Installable Options to make sure the tray is set up with the driver.


Other Printing Options Overview

To set more printing options, open the printer driver and click the following tabs.

To use the Device Settings tab, open this driver from the desktop: From Start, select Settings, then Printers. In the Printers folder, click the icon for your printer with the right mouse button, and select Properties from the menu that appears. See the following topics for information:

Installable Options

To use the Layout tab, open the driver from within an application. Or, open this driver from the desktop as described above. In the General tab, click Printing Preferences. See the following topics for information:

Orientation

Print on Both Sides

To use the Paper/Quality tab, open the driver from within an application. Or, open this driver from the desktop as described above. In the General tab, click Printing Preferences. See the following topics for information:

Paper Source


Orientation

In the Layout tab, select the layout direction, or orientation, for printing your image. The graphic in the dialog box dynamically displays how your prints will look.

  • Portrait: Places your image vertically on the paper.
  • Landscape: Places your image horizontally on the paper.
  • Rotated Landscape: Turns the image upside down (rotates the image 180 degrees vertically).


2-sided Printing

Print on Both Sides

In the Layout tab, you can choose to print on both sides of a sheet of paper.

Note: This option requires the printer's DP or DX Feature set. See Installable Options to set up these items with the driver.

Print on Both Sides (Duplex)

  • None: Prints only on one side of a sheet of paper or transparency. Make sure to use this selection when printing on transparencies; see Paper Source.
  • Flip on Long Edge: Prints on two sides of a sheet of paper so the image is right-side-up on each side. Make sure Letter or A4 is selected as the Paper Size.
  • Flip on Short Edge: Prints on two sides of a sheet of paper so the image is printed top-to-bottom on each side. Make sure Letter or A4 is selected as the Paper Size.


Paper Source

In the Paper/Quality tab, in the Tray Selection field, use the Paper Source drop-down list to select a media type or the tray you want to print from.

Tip: If you have an optional tray installed but it has a red symbol in front of it in the drop-down list:

  • See Installable Options to make sure the tray is set up with the driver.
  • See the following items for possible conflicts:

Separation Page

Print on Both Sides

Note: If you have multiple trays containing the same paper and you selected AutoSelect Tray or Paper, the printer uses the upper tray until it is empty, moving to the other trays as needed.

  • AutoSelect Tray: The printer takes paper from a tray loaded with the paper size currently selected in the Paper Size field.
  • Paper: The printer takes paper from a tray loaded with paper.
  • Transparency: Load transparencies in the upper tray only. In the Setup tab, check Print on 1 Side and uncheck Face Down.
  • Upper: The printer takes paper or transparencies from the upper tray. Remember to set the blue switch on the side of the tray for either Paper or Transparency.
  • Middle: The printer takes paper from the middle tray.
  • Lower: The printer takes paper from the lower tray.
  • Manual Feed Paper: The printer takes paper from the manual-feed slot. Select this option when loading envelopes.
  • Manual Feed Transparency: The printer takes transparencies from the manual-feed slot. In the Setup tab, make sure Print on 1-side is checked.


Installable Options

Tip: To change the Installable Options in the Device Settings tab, open this driver's Properties dialog box with the Properties command from the Printers folder. From Start, select Settings, then Printers. In the Printers folder, click the icon for your printer with the right mouse button, and select Properties from the menu that appears.

Note: If you are using PhaserPort, you can click the Auto- configure button to automatically set up all installed options with this driver. For information on PhaserPort, visit the Color Connection web site.

The Installable Options field lists the optional items available for your printer. If you have any of the options installed, you need to set them up in the driver before you can use them.

  1. From the list, locate an optional item you have installed.
  2. From the drop-down menu, select the appropriate option.
  3. For every optional item you have, repeat steps 1 and 2.
  4. Click OK.


Support tab overview

Troubleshooting Tab Overview

These options offer help and information on using your printer.

Troubleshooting Guide/Manuals/Videos

Web Links

Ambulance icon


Manuals/Videos

Troubleshooting Guide/Manuals/Videos

The Troubleshooting Guide is available in this driver-help system. To open, select this item in the drop-down list.

If you installed PDF or HTML manuals, or QuickTime videos from the printer's CD-ROM, you can view them directly from the driver.

  • To view PDF manuals, you need Adobe's Acrobat Reader application installed on your computer. Acrobat can be installed from your printer's CD-ROM or from the Internet.
  • To view HTML manuals, you need an Internet browser application installed on your computer.
  • To view videos, you need QuickTime installed on your computer. QuickTime can be installed from your printer's CD-ROM or from the Internet.


Links

Web Links

If you have an Internet connection and a browser installed, you can connect to these web pages directly from the driver.

  • Color Connection: Open a printer resource page with updated information and links.
  • Register Printer: Register your printer online.
  • Technical Support: Find answers to your printer problems.
  • Order Supplies: Locate a supplies dealer near you.


Troubleshooting icon

Ambulance Icon

To open a Troubleshooting utility application, click the "ambulance" icon in the Troubleshooting tab.


Troubleshooting Utility Overview

To open a Troubleshooting utility application, click the "ambulance" icon in the Troubleshooting tab.

Diagnostics tab

Driver Update tab


Diagnostics tab

To start a printer action, click the button next to each item.

To open the Printer Diagnostics dialog box for controlling messages received from the printer, click the Configure Printer Diagnostics button.


Diagnostics

Printer Diagnostics Dialog Box

From the Troubleshooting tab, click the Ambulance icon to start the Troubleshooting Utility. In the Diagnostics tab, click Configure Printer Diagnostics to open the Printer Diagnostics dialog box.

To view printer error messages on your computer screen, check the Automatic Printer Warning box.

The diagnostics utility checks the printer for errors every 5 seconds while a job is printing. You can change the time in the Polling Interval box from 1 to 60 seconds. For example, for a printer connected to a network, a longer time interval reduces the amount of network traffic.

Click Apply to activate changes without closing the dialog box.


Driver Update tab

This tab displays the version of the driver currently in use.

If you have an Internet connection and a browser installed, click the Upgrade Now button to link to the Tektronix web site to install the latest version of this driver.


.topic 10084
  Note:  For the test page to print correctly, the upper (or only) media tray must be set to Paper mode. Check that the red indicator on the front of the tray is next to the word Paper (or Label if you have a High-Capacity Transparency/Label tray).   Print a test page:  From the printer's front panel, with the printer in the Ready to Print state, highlight Menu and press Select. Scroll to Troubleshooting; press Select. Scroll to Print Test Page and press Select. On the test page, look for gaps in the color bars.   If there are gaps running vertically through all colors, for example: black, cyan, magenta and yellow are all missing bars 33 and 34, this may be caused by something other than a printhead problem. The problem may be debris in the printer's paper path, or a dirty or malfunctioning Maintenance Drawer. Try the following solutions in the order presented.  Check for media in the Exit Path. Refer to the help page:  Cleaning for Ink Smears: Paper-Exit Path . Clean the maintenance drawer wiper-blade.   Refer to the help page:   Cleaning for oily streaks .  If the gaps on the test print are randomly placed, there may be plugged or weak printhead jets. Refer to the help page:  Phaser 850 Printers: Eliminate Light Stripes   If there is a combination of the two above problems, try these solutions first. Check for Media in the Exit Path.   Refer to the help page:  Cleaning for Ink Smears: Paper-Exit Path . Clean the maintenance drawer wiper-blade. Refer to the help page:  Cleaning for oily streaks .   If this test page looks normal, or exhibits a different type of problem, the printer may have a slightly weak jet; refer to the help page:  Phaser 850 Printers: Eliminate Light Stripes .

.topic 10023
  If printed transparencies are blurry, change the print mode. The Windows 95/Windows 98 printer driver needs proper configuration to print in Fast Color mode. Click Start, select Settings, and select Printers. Select your printer. Right-mouse-click the printer name. From the pop-up window, select Properties. Click Device Options. In Printer Features, highlight Print Quality. In Change Settings For, click the drop-down list and select Fast Color.  To save the changes, click Apply. Clean the maintenance tray’s wiper blade. Refer to the help page:   Cleaning for Oily Streaks . Clean the paper path. Refer to the help page:  Cleaning for Ink Smears and Jams: Internal Paper Path . Clean the printer’s exit path. Refer to the help page:   Cleaning for Ink Smears: Paper-Exit Path .

.topic 10024
  Skewed or offset images appear on prints when using the upper or standard tray  Refer to the User Guide's printing specifications for tested and approved papers and transparencies.  If you are using media not listed in the User Guide, remove the non-approved media.    Locate the plastic tab that releases the spring-loaded, metal media-lift-plate on the bottom of the tray (near the center).  Push the tab forward to release the plate.  Look at the front edge of the plate to see if it appears to be lifting equally on both sides.  If the plate is not lifting properly, try to locate and remove what is obstructing the tray-lift motion, or replace the tray.   Open the front door. Examine the flexible plastic fingers located inside the front door. The plastic fingers should not be bound-up or creased.  Try cleaning the pick and feed rollers. Refer to the help page:  Cleaning for Ink Smears and Jams: Paper-Feed Rollers . Load approved media into the media tray and make a test print.  If the printing problem has not been resolved, go on to the next suggestion listed here.   Skewed or offset images when using the High-Capacity Paper Tray Refer to the User Guide's printing specifications for tested and approved papers and transparencies.  If you are using media not listed in the User Guide, remove the non-approved media.  Verify that the media is properly loaded. The media should be flat and snug against the tray’s left side.  Open the front door. Examine the flexible plastic fingers inside the front door. The fingers should not be bound-up or creased.  Verify that the High-Capacity Lower Paper Tray Assembly is installed properly; refer to the User Guide. Try shifting (or twisting) the printer on top of the tray to correct the skewed path.  Try cleaning the pick and feed rollers. Refer to the help page:  Cleaning for Ink Smears and Jams: Paper-Feed Rollers .   Skewed or offset images when using Envelopes Note:  Only use the printer for low-volume envelope printing.  Align the envelope as straight as possible along the left edge of the manual-feed slot.  How the envelopes are inserted determines the amount of skew.

.topic 10102
Note:  Run the Eliminate Light Stripes procedure from the printer's front panel.  From the printer's front panel, with the printer in the Ready to Print state, highlight Menu and press select. Scroll to Troubleshooting; press Select. Scroll to Eliminate Light Stripes; press Select. This process cleans the printhead and takes about 5 minutes. Upon completion, the printer prints a Cleaning Page and a Test Page. Examine the Test Page. All color bars should now be present. If any of the bars are still light or missing, repeat this procedure up to two more times as long as improvement is seen.  If the problem persists, turn off the printer for 4 hours to allow the ink to cool and solidify. Then turn on the printer and repeat the clean cycles, if necessary. For more details, refer to the online topic, \"Light Stripes on Prints,\" on the printer's CD-ROM or Tektronix web site.

.topic 10103
If your prints show oily streaks, you can clean the wiper blade that is located inside the maintenance drawer (A).  Refer to the User Guide for detailed illustrations. Open the printer’s front cover and remove the maintenance drawer (A). Use a lint-free cloth to gently wipe any excess debris from the clear plastic wiper blade. Reinsert the maintenance drawer into the printer.

.topic 10104
Clean the printer’s internal paper path surfaces if your prints have stray ink marks on the front or the back. Caution:  Use only clean sheets of paper to clean the paper path. Do not reuse cleaning sheets. High-grade, heavier papers, such as 120 g/m 2  (32-lb.) bond, work best. Fill the media tray with high-grade paper and set the tray’s media switch to Paper. Note:  If your printer is configured with just the upper media tray, load that tray and set the media switch to Paper. If you have one or two High-Capacity Paper Tray Assemblies, load either the upper tray or the lower tray. The lower tray is the default tray. To use the upper or middle paper tray slot, change the printer’s default tray.  When the printer is on and the Ready to Print message appears in the front panel, scroll to Menu; press Select. Scroll to Troubleshooting; press Select. Scroll to Remove Ink Smears; press Select. After a short delay during the warm-up period, the printer begins an automatic sequence of feeding several clean sheets of paper from the media tray selected as the cleaning page source. When the cleaning sequence is complete, inspect the last sheet of paper fed through the printer. If it is not clean, repeat the cleaning sequence. Scroll to Exit; press Select. After a warm-up cycle, the printer returns to normal operation.

.topic 10105
Occasionally, stray ink particles and oil become attached to the exit fingers, rollers, and guides under the exit cover, causing ink streaks or marks on the top edge, front, or back of prints. When this occurs, you must clean these parts using both dry swabs and alcohol-soaked wipes. Note: You may notice some staining of the exit rollers while performing the cleaning procedure; this is normal and does not indicate additional cleaning is necessary. Simply clean rollers to remove any build-up of ink. Caution: To avoid damaging the print drum and exit guide, never scrape excess ink with a tool or fingernail; use only the materials provided with the cleaning kit. Open the exit cover. Using a dry swab, clean excess ink particles and oil from the blue exit fingers by gently wiping the top surface of each finger. Remove any visible pieces of torn media. Caution: To avoid damaging the print drum and exit fingers, never scrape excess ink with a tool or fingernail; use a dry swab provided with the cleaning kit. To clean the rubber exit rollers: Wrap an alcohol-soaked lint-free cloth around the index finger of one hand. Press your wipe-covered finger against each roller. Use the thumbwheel to turn the rollers. To ensure proper cleaning, rotate the rollers four or five complete revolutions for each roller segment. To clean the two sets of ribbed exit guides under the exit cover, use an alcohol-soaked cloth and gently wipe the raised ribs.  Close the exit cover.

.topic 10106
For illustrated procedures, refer to the User Guide, or CD-ROM topic, or Tektronix web site.  Caution:  Hot surfaces exist behind the middle paper-feed rollers. To avoid personal injury during cleaning procedures, do not reach in behind these rollers. Open the printer’s front cover. Remove the maintenance drawer (A) from the printer. The upper paper-feed rollers are located above the slot for the maintenance drawer (A). To clean these rollers: Use a prepackaged alcohol-soaked wipe. Place the cleaning wipe against each upper rubber roller, pressing to create pressure against the roller. Move the thumb wheel, turning the upper rollers. The upper rubber rollers should rotate four or five complete revolutions for each roller segment to ensure proper cleaning. Scrub each roller thoroughly. If the wipe becomes dirty, discard it and use another. To clean the middle rubber feed roller behind the metal plate: Use a prepackaged alcohol-soaked wipe. Place the cleaning wipe against the underside of each middle roller. Rotate the middle roller. Scrub each roller thoroughly. If the wipe becomes dirty, discard it and use another. The lower paper-feed rollers are located below the maintenance drawer (A): one set of rollers is black rubber; the other set is white plastic. To clean these rollers: Use a prepackaged alcohol-soaked wipe. Place and hold the cleaning wipe on top of the white and black rollers. Move the thumbwheel, turning the rollers. Rotate the rollers four or five complete revolutions for each roller segment to ensure proper cleaning. Scrub each roller thoroughly until clean. If the wipe becomes dirty, discard it and use another. Put the maintenance drawer (A) back into the printer. Close the front cover.